package com.sd.business.entity.inventory.po;

import com.baomidou.mybatisplus.annotation.TableName;
import com.ruoyi.common.core.domain.BasePo;
import lombok.Getter;
import lombok.Setter;

import java.math.BigDecimal;

/**
 * <p>
 * 库存
 * </p>
 *
 * @author
 * @since 2023-07-03
 */
@Getter
@Setter
@TableName("inventory")
public class Inventory extends BasePo {

    /**
     * 仓库id
     */
    private Long warehouseId;

    /**
     * bom规格id
     */
    private Long bomSpecId;

    /**
     * 结存单价
     */
    private BigDecimal balanceUnitPrice;

    /**
     * 数量
     */
    private BigDecimal quantity;

    /**
     * 事业部id
     */
    private Long departmentId;

}
