package com.sd.business.mapper.bom;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.ruoyi.common.utils.wrapper.IWrapper;
import com.sd.business.entity.bom.po.BomClassify;
import com.sd.business.entity.bom.vo.BomClassifyVo;
import org.apache.ibatis.annotations.Param;


/**
 * <p>
 * bom分类 Mapper 接口
 * </p>
 *
 * @author
 * @since 2023-06-30
 */
public interface BomClassifyMapper extends BaseMapper<BomClassify> {

    /**
     * bom分类分页
     */
    Page<BomClassifyVo> getPage(@Param("page") Page<Object> page, @Param("ew") IWrapper<BomClassify> wrapper);

}
