package com.sd.business.service.bom;

import com.baomidou.mybatisplus.extension.plugins.pagination.Page;
import com.ruoyi.common.core.service.BaseService;
import com.sd.business.entity.bom.dto.BomOperatingLogDto;
import com.sd.business.entity.bom.dto.BomOperatingLogSelectDto;
import com.sd.business.entity.bom.po.BomOperatingLog;
import com.sd.business.entity.bom.vo.BomOperatingLogVo;


/**
 * <p>
 * bom操作日志 服务类
 * </p>
 *
 * @author
 * @since 2023-06-30
 */
public interface BomOperatingLogService extends BaseService<BomOperatingLog> {

    /**
     * bom操作日志分页
     */
    Page<BomOperatingLogVo> getPage(BomOperatingLogSelectDto dto);

    /**
     * bom操作日志明细
     */
    BomOperatingLogVo detail(Long id);

    /**
     * bom操作日志新增
     */
    void add(BomOperatingLogDto bomOperatingLogDto);

    /**
     * bom操作日志编辑
     */
    void edit(BomOperatingLogDto bomOperatingLogDto);

    /**
     * bom操作日志删除
     */
    void delete(Long id);

}
