package com.sd;

import lombok.extern.slf4j.Slf4j;
import org.mybatis.spring.annotation.MapperScan;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@Slf4j
@SpringBootApplication(scanBasePackages = {"com.ruoyi.**", "com.fjhx.**", "com.sd.**"})
@MapperScan("com.sd.**.mapper")
public class SdApplication {

    public static void main(String[] args) {

        SpringApplication.run(SdApplication.class, args);

        log.info("\r\n==================================================================\r\n"
                + ">>>>> " + SdApplication.class.getSimpleName() + " is success!\r\n"
                + "==================================================================");

    }

}